package jp.agentec.abook.abv.ui.common.appinfo.options;

import android.content.Context;

/**
 * @author tauchi
 *
 */
public abstract class AbstractOptions implements IOptions {
	
	protected Context context;
	
	public AbstractOptions(Context context) {
		this.context =  context.getApplicationContext();
	}
}
